 #s3slider {
   width: 808px; /* important to be same as image width */
     height: 530px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   background: #000;
}

#s3sliderContent {
   width: 810px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

#slider_footnote {
   position: absolute; /* important */
   left: 0;
/*   font: 10px/15px Arial, Helvetica, sans-serif;*/
   padding: 10px 13px;
   color: #000;
   background-color: #fff;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   bottom: 0;
}

